Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Increasing minimum version of mail due to security vulnerability foun…

…d in Mail 2.4.1 for sendmail or exim
  • Loading branch information...
commit 98b0d3effa858f90ff7620370a4173fb34e7b939 1 parent f97e3ed
Mikel Lindsaar mikel authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  actionmailer/actionmailer.gemspec
2  actionmailer/actionmailer.gemspec
View
@@ -17,5 +17,5 @@ Gem::Specification.new do |s|
s.requirements << 'none'
s.add_dependency('actionpack', version)
- s.add_dependency('mail', '~> 2.4.1')
+ s.add_dependency('mail', '~> 2.4.3')
end
Please sign in to comment.
Something went wrong with that request. Please try again.